Page MenuHomePhabricator

VisualEditor Mobile: The link text is not appearing in the link target field inside the link inspector for Android
Closed, ResolvedPublic1 Estimated Story Points

Description

Steps to reproduce:

1.Open a page with Mobile VE in Android with Chrome browser
2.Type a text in CE
3.Select the text
4.Open the link inspector

Observed Result:
The link text is not appearing inside the link inspector in the link target field, it is just empty.

Enviornment:Betalabs, test2


Version: unspecified
Severity: normal

Details

Reference
bz68585

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 3:35 AM
bzimport set Reference to bz68585.
Ryasmeen created this task.Jul 25 2014, 7:24 PM

Needs re-testing.

Ryasmeen closed this task as Resolved.EditedApr 29 2015, 8:59 PM
Ryasmeen claimed this task.

This issue is not reproducible anymore.

Jdforrester-WMF set Security to None.
Jdforrester-WMF edited a custom field.